#contact {
	width: 100%;
	height: 650px;
	display: flex;
	justify-content: center;
	align-items: center;
}

#contact svg {
	width: 30px;
	height: auto;
	margin-right: 8px;
	position: relative;
	top: 5px;
}

#contact h1 {
	margin-top: 0;
	margin-bottom: 1.5rem;
}

#contact a {
	text-decoration: none;
	color: inherit;
	font-size: 1.2rem;
}

#contact a:hover {
	color: grey;
}

#contact iframe {
	width: 100%;
}


@media (min-width: 800px) {
	#contact {
		height: 100%;
	}

	#contact > div {
		width: 100%;
		max-width: 800px;
		position: relative;
		top: -5rem;
	}

	#contact > div > div {
		display: flex;
		justify-content: space-around;
	}

	#contact > div > div > div {
		width: 400px;
	}

	#contact iframe {
		width: 100%;
		max-width: 500px;
	}
}
